Ruby 2.5.0 リファレンスマニュアル > emx

emx

--> OS2